{
    "fields": [
        {
            "name": "score",
            "type": "double"
        },
        {
            "name": "source",
            "type": "string"
        },
        {
            "name": "description",
            "type": [
                "null",
                "string"
            ]
        }
    ],
    "name": "Score",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}